# translation of kres_bugzilla.po to 
# Copyright (C) 2004 Free Software Foundation, Inc.
# Lukáš Tinkl <lukas@kde.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_bugzilla\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-05-13 19:24+0200\n"
"PO-Revision-Date: 2004-11-08 12:21+0100\n"
"Last-Translator: Lukáš Tinkl <lukas@kde.org>\n"
"Language-Team:  <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: kcalresourceconfig.cpp:46
msgid "Server:"
msgstr "Server:"

#: kcalresourceconfig.cpp:53
msgid "Product:"
msgstr "Produkt:"

#: kcalresourceconfig.cpp:60
msgid "Component:"
msgstr "Komponenta:"

#. i18n: tag label
#. i18n: file kresources_kcal_bugzilla.kcfg line 10
#: rc.cpp:3
msgid "Server"
msgstr "Server"

#. i18n: tag label
#. i18n: file kresources_kcal_bugzilla.kcfg line 13
#: rc.cpp:6
msgid "Product"
msgstr "Produkt"

#. i18n: tag label
#. i18n: file kresources_kcal_bugzilla.kcfg line 16
#: rc.cpp:9
msgid "Component"
msgstr "Komponenta"
